» Ubuntu » Paketit

Error

two or more packages specified (busybox-udeb oneiric)